<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
  <link rel="stylesheet" href="./style2/reset.css">
  <link rel="stylesheet" href="./style2/usefull_text.css">
  <link href="https://fonts.googleapis.com/css?family=Comfortaa:300,regular,500,600,700" rel="stylesheet" />
  
  <title>Document</title>
</head>
<body>
<div class="wrapper">
  <header>
    <div class="logo">
      <a href="./index.html"><img src="./img/logo.png" alt="logo"></a>
    </div>
    <nav>
      <ul class="nav-menu">
        <!-- <li class="nav-list"><a href="#">Головна</a></li> -->
        <li class="nav-list"><a href="./card.html">Наші продукти</a></li>
        <li class="nav-list"><a href="./contact.html">Контакти</a></li>
        <li class="nav-list"><a href="#">Корисно знати</a></li>
        <li class="nav-list"><a href="./form_register.html">Реєстрація</a></li>
      </ul>
      <a href="#"><img src="./img/basket.png" alt="basket"></a>
    </nav>
  </header>
</div>
<div class="acordion_conteiner">
    <button class="accordion">8 причин щоденного вживання меду:</button>
    <div class="panel">
      <p><img src="./img/lipa_med.png" alt="honey">Хороші лікарі часто пропонують замінити цукор на мед і недарма. Цей продукт унікальний по наявності корисних властивостей – мед покращує самопочуття, дарує красоту і підтримує молодість.<br><br>
        А тепер наведемо 8 причин щоденного вживання меду:<br><br>
        <b>1.</b> Мед захищає організм від раку та хвороб серця. Головними захисниками, що є в меді це сильні продуктові антиоксиданти – флавоноїди.  Лікарі стверджують, що якщо сердечники будуть протягом 1-2 місяців приймати по 50 г. меду в день, то їх стан обов’язково покращиться; <br><br>
        
        <b>2.</b> Мед в народній медицині вважається другом шлунку. Він може бути лікувальним засобом при виразці шлунку та дванадцятипалої кишки, гастритах та інших захворювань шлунково-кишечного тракту. При виразковій хворобі, наприклад, рекомендується приймати 30 г меду вранці, 40 г вдень і 30 г увечері за 1,5-2 години до їжі або через 3 години після їжі в розчині теплої води. Мед має сильний антисептичний ефект, і якщо регулярно приймати його вранці натщесерце, це не дозволить розвинутися гастриту, холециститу і панкреатиту. Швидко проходячи по шлунково-кишковому тракту, мед вбиває шкідливі бактерії і мікроби і сприяє загоєнню ранок на слизовій оболонці шлунку.<br><br>
        
        <b>3.</b> Мед незамінний при застуді. Зазвичай його розчиняють в молоці (1 ст. ложка меду на склянку теплого молока) або змішують з лимонним соком (сік 0,5-1 лимона на 100 г меду). Багато хто чув і про такий засіб, як редька з медом. У верхній широкій частині ретельно вимитої редьки потрібно вирізати ямку з таким розрахунком, щоб туди увійшли 2 ложки рідкого меду. Після того як туди залити мед, необхідно накрити зверху щільним папером і дати настоятися 3-4 години. Приймати настій редьки з медом рекомендується по 1 чайній ложці 3-4 рази на день до їди і перед сном.<br><br>
      
        <b>4.</b> Мед допомагає регулювати рівень цукру в крові. Хоча мед, і цукор обидва солодкі на смак і містять в собі глюкозу і фруктозу, саме мед вважається ідеальним харчуванням для печінки, так як співвідношення фруктози і глюкози в ньому практично один до одного.<br><br>

        <b>5.</b> Мед рятує від шкірних захворювань і бореться зі старінням організму. При накладенні меду на пошкоджену поверхню шкіри в ній посилюється кровотік і відтік лімфи. Ранка при цьому як би промивається, що покращує живлення клітин і згубно діє на мікроби, стрептококи, стафілококи і ін. В якості косметичного засобу можна використовувати медову воду для вечірнього вмивання (1 ст. Ложка меду на 2 склянки теплої води) - це робить шкіру бархатистою і розгладжує зморшки. У поєднанні з іншими інгредієнтами мед надає на шкіру зволожуючі і живильні дії.<br><br>
        
        <b>6.</b> Мед - чудовий пробіотик. Він покращує травлення і відновлює корисну мікрофлору організму, оскільки включає в себе до шести видів лактобацил і чотирьох видів біфідобактерій.<br><br>

        <b>7.</b> Мед є природним антидепресантом. Вважається, що люди, які вранці споживають мед, легше справляються з синдромом хронічної втоми, який останнім часом особливо поширена серед жителів великих міст. Вони менш агресивні, дратівливі, менш сприйнятливі до різних стресових ситуацій.<br><br>
        
        <b>8.</b> Мед корисний для мозку. Замість звичного бутерброда з сиром чи ковбасою вранці краще з'їсти трохи меду. Білкова їжа, необхідна для стимулювання м'язової діяльності, необхідна організму в 11-12 годин, а 7 до 9 годин найважливіше налаштувати на роботу мозок. Мед найкраще «заряджає» мозок енергією, що однаково є важливим як для дорослих, так і для дітей.<br><br>
        
        Яку кількість меду можна вживати:  для профілактики доросла людина може з'їдати по 60-100 г меду протягом доби в декілька прийомів, розділивши цей обсяг на 4-6 порцій. Для дітей цю норму слід зменшити вдвічі. А починати свій день найкраще з чайної ложечки меду, розчиненої в 100 г теплої води. Такий медовий напій рекомендується вживати натщесерце за 10-20 хвилин до сніданку. </p>
    </div>

    <button class="accordion">Кристалізація меду</button>
    <div class="panel">
      
      <p><img src="./img/text2.jpg" alt="honey">Час від часу виникають дискусії який мед краще: рідкий чи кристалізований. Одразу скажемо — кристалізація є нормальним процесом, якщо виробництво та зберігання меду відбувається без порушень. Чистий мед в герметичних сотах, що зберігається у вуликах за температури 25-30 градусів Цельсія, завжди рідкий. Після збору меду під впливом сукупності певних факторів раніше чи пізніше починається кристалізація.<br><br>

        <b>Перехід меду з рідкого стану в твердий неминучий, але при цих змінах в ньому не відбувається значущих хімічних перетворень.</b> Іншими словами, кристалізація анітрохи не применшує корисності (як і шкідливості) цього продукту.<br><br>
        
        Всі види меду кристалізуються: одні – протягом тижня після відкачування, інші – через два місяці. Тому якщо ви бачите рідкий мед пізньої осені, це повинно наштовхнути вас на підозру, що це або фальсифікат, або мед повторно розігрівали. Швидкість процесу залежить від кількісного співвідношення глюкози, фруктози і води: мед з високим вмістом фруктози кристалізується повільніше.<br><br>
        
        Отже, перша причина кристалізації меду - його хімічний склад. Але на швидкість процесу впливає не лише співвідношення сахаридів, а й інші фактори:<br><br>
      
        <b>1.</b> Кількість води (натуральний мед може містити від 16 до 21% води). Якщо її багато, кристали утворюються повільніше і навпаки.<br>
        <b>2.</b> Температура повітря. Найактивніше процес кристалізації відбувається за температури, близької до 15 градусів Цельсія.<br>
        <b>3.</b> Стан спокою. При перемішуванні меду відбувається руйнування кристалів глюкози і осідання відбувається повільніше. Промислове виробництво меду часто включає фільтрацію меду - таким чином руйнуються центри кристалізації, що також сповільнює процес кристалізації.<br><br>
        <b>Основний висновок у тому, що кристалізованого меду боятися не слід, адже це один з його природних станів, який жодним чином не впливає на якість меду, його поживність, вміст мінералів, вітамінів та інших корисних речовин.</b></p>
    </div>

    <button class="accordion">В якій тарі краще зберігати мед</button>
    <div class="panel">
      <p><img src="./img/text3.jpg" alt="honey">Довговічні продукти насправді існують, і мед є одним із таких продуктів, який не втрачає свої корисні властивості роками, звичайно при правильному його зберіганні.<br><br>

        Через особливий склад меду: мало води, багато цукру та вміст невеликої кількості перекису водню, перешкоджається можливість росту та розвитку бактерій.<br><br>
        
        Однак, <b>одним із важливих факторів збереження якості продукту є правильні умови зберігання меду.</b> Як більшість з нас знає, мед поглинає багато вологи, тому його потрібно зберігати в герметично закритій ємкості і найкращим варіантом є скляна тара ємкістю до 1 літра. При зберіганні в тарі більшого об’єму при кожному відкриванні всередину потрапляє повітря ззовні,  вологість з якого швидко вбирається медом, при цьому втрачається частина його корисних властивостей і він знову стає рідким. Тому при купівлі меду в тарі великого об’єму рекомендуємо розфасувати його в посуд, який забезпечить можливість споживання у строк до 1 місяця.<br><br>
        
         НЕ РЕКОМЕНДУЄТЬСЯ!!! зберігати мед з використанням мідного, оцинкованого, залізного посуду а також посуду із синтетичних матеріалів через те, що такий посуд сприяє окисленню меду, через що дуже швидко втрачається його споживча цінність. Для зберігання меду допустимо використовувати пластикові ємкості, виготовлені виключно із якісного харчового пластику, однак прямо протипоказано використовувати дешеву пластикову тару, оскільки при тривалому зберіганні в такій тарі мед починає витягувати з пластику шкідливі хімічні сполуки, поступово перетворюючись на отруту.<br><br>
        
        Можливо також використовувати для зберігання меду дерев’яний, берестяний та глиняний посуд, однак не дивлячись на високу екологічність такої тари ціна на неї досить висока. Також одним із недоліків такого посуду є те, що всі вищевказані матеріали мають здатність вбирати в себе вологу, яка потім потрапляє в мед, тому при зберіганні меду в такій тарі має забезпечуватись висока сухість повітря.<br><br>
        
        Таким чином, ідеальним варіантом для зберігання меду є герметично закрита скляна тара. Вона відмінно зберігає продукт, а хімічно нейтральне скло не вступає з ним у реакцію. Єдине від чого не захищає така упаковка - це сонячні промені. А тому мед в скляному посуді потрібно зберігати в темному місці або використовувати для його захисту матеріали, які убережуть від попадання прямих сонячних променів та нагрівання.<br><br>
        
        <b>Саме керуючись цим принципом і задля максимально якісного збереження продукту, Компанія прийняла рішення з 2017 року реалізовувати мед виключно в скляній тарі ємкістю 0,5 та 0,28 літра. Ця тара дає можливість споживати мед в терміни, які не дають можливість продукту швидко втягувати вологу та втрачати свої цілющі лікувальні властивості.</b><br><br>
        
        Тому ще раз наголошуємо, що правильне зберігання меду і правильний вибір тари для зберігання - запорука збереження смакових та корисних властивостей цього натурального продукту бджільництва, а Інтернет-магазин завжди вчасно доставить найрізноманітніші сорти меду для покращення вашого самопочуття та поповнення енергії. </p>
    </div> 
    
    <button class="accordion">Лікувальні властивості меду</button>
    <div class="panel">
      <p><img src="./img/text4.jpg" alt="honey"><b>Властивості меду</b><br><br>
        Здається ні для кого не буде новиною, що мед – це не лише надзвичайно смачно, а ще й корисно для здоров`я. Проте не всім відомо про безліч корисних і лікувальних властивостей меду.<br><br>
        
        Мед містить у своєму складі  фруктозу і глюкозу, а також значну кількість корисних мінералів: магній, залізо, калій, кальцій, натрій, хлор та сірку. Крім того, мед ще насичений вітамінами В1,В2,В3,В5,В6,Вс,Е,К,С і каротин. Важливо зазначити, що концентрація корисних речовин у меді безпосередньо залежить від якості пилку і нектару. Корисні властивості зберігає лише той мед, який не пройшов технологічної обробки і не містить жодних сторонніх домішок. Отже, усі корисні властивості меду зберігаються лише в сирому меді, тобто в натуральному продукті.<br><br>
        <b>Детальніше про корисні властивості меду</b><br><br>
        Мед має заспокійливі властивості. Лише одна склянка теплої води з медом зніме втому і допоможе легко заснути.<br><br>
        Мед – відмінний пробіотик. Він покращує травлення і відновлює корисну мікрофлору організму, оскільки містить понад шість видів лактобацил і чотири види біфідобактерій.<br><br>
        Ферменти, що входять до складу меду, стимулюють процеси травлення та покращують обмін речовин. Білки, що містяться в меді, беруть участь в утворенні гормонів. Мінеральні речовини, присутні в цьому продукті, регулюють діяльність нервової системи, тканинне дихання, кровотворення.<br><br>
        Мед підвищує тонус та енергетичний рівень, надає людині сил. Завдяки наявності в меді ергогенного компонента, або так званого елементу підвищення працездатності, збільшується результативність спортивних занять. Недарма на час олімпійських ігор учасники дотримуються  суворої дієти, в яку входить багато натурального меду.<br><br>
        Кислотно-лужний рівень меду становить від 3,2 до 4,5 рН, що дозволяє нормалізувати кислотно-лужний баланс в організмі. А також мед не викликає бродіння у шлунку, тому його рекомендують їсти для зменшення кислотного розладу.<br><br>
        Вживання меду сприяє поліпшенню обміну речовин, що, своєю чергою, впливає на стабілізацію маси тіла, поліпшення сну, працездатності, зниження нервової збудливості, больових відчуттів.<br><br>
        Мед – незамінне джерело природних цукрів (фруктози, глюкози та ін.), він легко засвоюється. З усіх харчових продуктів тільки мед засвоюється нашим організмом на 100%. Мед додає нам життєвої сили, бо організм засвоює його без зусиль.<br><br>
        Мед підвищує імунітет та активує захисні сили організму. Багатий антиоксидантами, цей продукт допомагає організму впоратися з різними хворобами.<br><br>
        Мед – чудовий засіб для загоєння різноманітних ран та порізів. Мед активізує фагоцитоз і лімфоток, підвищує процеси регенерації при місцевій дії на поверхню рани.<br><br>
        Мед пом'якшує шкіру, усуває сухість і лущення, підвищує тонус шкіри, завдяки чому мед часто використовують у косметичних цілях.<br><br>
        Це далеко не весь перелік корисних і лікувальних властивостей меду. Мед також набуває тих чи інших цілющих властивостей залежно від того, з яких рослин зібраний нектар.<br><br>
        
        <b>Застереження до вживання меду</b><br><br>
        Незважаючи на всі перелічені лікувальні властивості, застосування меду має також і протипокази.<br><br>
        
        Важливо знати, що мед може бути дуже сильним алергеном, а отже, одними з найважливіших протипоказань є індивідуальна чутливість до меду і харчова алергія на продукти бджільництва. Людям, які мають схильність до алергії, слід вживати мед у мінімальних кількостях, а  перед його вживанням необхідно проконсультуватися з лікарем.<br><br>
        При цукровому діабеті вживати мед потрібно з великою обережністю, попередньо обов`язково варто проконсультуватися з лікарем-ендокринологом.<br><br>
        Мед не рекомендовано давати дітям до 2-х років, щоб уникнути можливих алергічних реакцій. Мед також містить велику кількість поживних речовин,  мікроелементів та ферментів, які травна система дітей в такому віці ще не здатна засвоїти. </p>
    </div>

    <button class="accordion">Використання меду в якості енергетику</button>
    <div class="panel">
      <p><img src="./img/text5.jpg" alt="honey">Досить часто, люди прагнуть підвищити свій тонус та активність за допомогою різноманітних засобів, серед яких далеко не останнє місце займають так звані «енергетичні напої». Як правило, такі напої є дійсно ефективними. Однак, вони ж не совсім коректно діють на ті чи інші системи організму людини. А це може призвести до певних проблем. Між тим, не гіршого результату можна досягнути, використовуючі природні екологічні енергетики, серед яких очільне місце, без сумніву займає мед та продукти з меду.<br><br>

        <b>Який продукт можна назвати енергетичним</b><br><br>
        Як правило, енергетики є засобом, який дає можливість, певною мірою, збуджувати центральну нервову систему, що значно підвищує працездатність та енергічність людини. Найчастіше, необхідність таких препаратів викликана, для звичайних людей, авітамінозом та нестачею вуглеводів.  Найбільш яскраво ці процеси проявляються весною, коли організму потрібні додаткові вітаміни та гідрокарбонати.  Щодо спортсменів, то їх організм постійно потребує речовин, які постачають додаткову енергію. Саме тому, для таких людей, потреба в енергетиках є постійною. Головна проблема існуючих енергетиків в тому, що вони досить небезпечні для організму. Зокрема, так звані «енергетичні напої» негативно впливають на стан шлунково-кишкового тракту. Крім того, вони дають серйозні навантаження на печінку та нирки. Між тим, є продукт, який, маючі чудові енергетичні властивості, самою природою оптимізований для безпечного та ефективного споживання людиною. Звичайно, що мова йде про бжолиний мед, який наші предки споживали протягом тисячолітть. До того ж, багато тварин, із задоволенням, споживають мед для отримання додаткової енергії.<br><br>
        
        <b>Чому мед можна вважати ідеальним енергетиком</b><br><br>
        Передусім, нагадаємо, що головним джерелом енергії в живому організмі є гідрокарбонати або вуглеводи. Саме вони забеспечують оптимальний енергетичний баланс організму. Як відомо, будь-який енергетичний продукт має містити в собі гідрокарбонати у вигляді цукрів. Натуральний бджолиний мед, в цьому сенсі, не є виключенням.  В ньому містяться одразу два види цукрів: глюкоза та фруктоза. Насправді, саме з цих речовин, на 80%, складається натуральний мед. Причому, в даному продукті ці цукри знаходяться в інвертованому стані, більш придатному для ефективного засвоєння людським організмом. Треба зауважити, що дія цих двох цукрів є дещо різною. Глюкоза є джерелом швидкої енергії,  оскільки дуже швидко засвоюється організмом. Це викликає неабиякий приплив сил. А от фруктоза засвоюється довше, і є джерелом постійної стабільної енергії.<br><br>
        
        Варто зауважити, що для оптимального енергетичного балансу, кожний організм, разом з гідрокарбонатами, має отримувати збалансовану кількість вітамінів та мінеральних речовин. Створивши мед, природа подбала про це. Адже, натуральний мед (а натуральність меду перевірити нескладно) є оптимальною сумішшю для підвищення енергетичного тонусу живого організму, підготовленою самою природою. До того ж, справжній мед ідеально засвоюється організмом та не створює жодних проблем для різних систем організму людини.<br><br>
        
        <b>Як використовувати мед в якості енергетика</b><br><br>
        
        Як вже зазначалося вище, споживання меду, в розумних кількостях, допомагає значно підняти загальний тонус будь-якого організму.  Є декілька основних порад, щодо того, яким чином, можна практично використовувати цілющі властивості натурального меду для підвищення енергетиуки організма та створення умов для більш активної та продуктивної діяльності людини.<br><br>
        
        Якщо зранку, Ви відчуваєте себе не в тонусі. Немає настрою, зате наявнв в’ялість, спробуйте замінити цукор в чаї або каві на мед. Крім того, варто, просто ложку меду намазати на хліб за з’їсти з чаєм або кавою. Як правило, Ви відчуєте, що сили знову повертаються до Вас, дуже швидко.<br><br>
        Ще краще, завести собі правило, випивати щоранку натщесерце склянку теплої води, в якій розчинено 1 ложку натурального бджолиного меду та сік половини лимона. Такий напій містить в собі все необхідне для того, щоб людина цілий день почувала себе жваво та могла бути досить продуктивною.<br><br>
        Варто споживати 1-2 ложки меду і перед фізичними навантаженнями. Адже, для вранішньої пробіжки, велосипедної прогулянки або пішого туристичного походу потрібно досить багато енергії, саме натуральний мед може забезпечити її в найбільш безпечному та сприятливому для організму вигляді.<br><br>
        Таким чином, використання натурального бджолиного меду в якості енергетичного продукту, є одним з найбільш розумних та ефективних способів забезпечити власний організм та,особливо, мозок потрібною енергією, вітамінами та мінеральними речовинами, в пропорціях, яких дотрималася сама природа. Саме тому, все більше людей, в тому числі і професійних спортсменів, фітнес-тренерів та дієтологів радять підвищувати свій енергетичний тонус саме за допомогою натурального бджолиного меду.</p>
    </div>

    <button class="accordion">Десять геніальних порад з використання меду</button>
    <div class="panel">
      <p><b><i>10 геніальних порад з використання меду не за прямим призначенням</i></b><br><br>
        «Мед якщо є, то його відразу немає» - таємницю його стрімкого зникнення не зміг розгадати навіть найголовніший ласун Вінні-Пух, але ми здогадуємося, куди так безслідно випаровується цей дуже смачний продукт. Не дивно, що всі так люблять мед, включаючи ведмедів, адже він такий смачний і корисний.<br>
        Звичайно, найкраще поїдати цю солодкість з хлібом і млинцями або просто їсти ложкою прямо з банки (ми чули, що так смачніше), але, крім прямого призначення, цей цінний продукт можна використовувати і в побутових і косметичних цілях. Як? Читайте далі!<br><br>
        
        <b><i>1. Для лікування лупи</i></b><br><br>
        Мед славиться протигрибковою дією. Додайте його в шампунь або регулярно втирайте в шкіру голови і назавжди забудьте про «білий пиліл» на плечах і неприємному свербінні.
        Як використовувати: розведіть 1 столову ложку меду з чайною ложкою води і втирайте цю суміш у шкіру голови протягом 2 хвилин. Залиште на 2:00, потім змийте теплою водою. Повторюйте 1 раз на 2 дні.<br><br>
        
        <b><i>2. Для лікування похмілля</i></b><br><br>
        Запланована велика вечірка, а вранці вам обов'язково потрібно бути у формі? Зранку після свята першим ділом заваріть собі цілющий чай з медом і імбиром, який буквально вдихне в вас життя. Фруктоза меду допомагає прискорити метаболізм алкоголю, а імбир заспокоює подразнення органів травлення і знімає нудоту.<br>
        Як використовувати: залийте окропом невеликий шматочок імбиру і дайте йому настоятися 10-15 хвилин. У злегка остиглий чай додайте 1-2 чайних ложки меду і випийте.<br><br>
        
        <b><i>3. Для очищення шкіри</i></b><br><br>
        Домашній медовий скраб - нестаріючий секрет краси, який дістався нам ще від прабабусь. Абразивні компоненти можуть мінятися (починаючи від меленої кави і закінчуючи содою), проте мед завжди становить густу, живильну основу більшості рецептів. Такі скраби чудово відлущують шкіру, видаляючи омертвілі клітини і рятуючи при тьмяному кольорі лиця.<br>
        Як використовувати: змішайте 2 столові ложки меду з 1 чайною ложкою соди. Злегка збризніть шкіру водою і круговими рухами ніжно протріть скрабом. Ретельно змийте теплою водою.<br><br>
        
        <b><i>4. Для загоєння шрамів і розтяжок</i></b><br><br>
        Мед допоможе загоїти і освітлити червоні рубці, що залишилися на шкірі. А його протизапальні та антибактеріальні сполуки прискорюють регенерацію шкіри, сприяючи швидкому загоєнню і розсмоктуванню рубця.<br>
        Як використовувати: змішайте 1 чайну ложку меду з 1 чайною ложкою кокосової або оливкової олії. Нанесіть на проблемну зону і круговими рухами кінчиками пальців помасажуйте протягом 1-2 хвилин. Накладіть поверх гарячий рушник і залиште до охолодження. Повторюйте щодня.<br><br>
        
        <b><i>5. Для лікування вугрів</i></b><br><br>
        Набридли безперервні прищі? Залиште цю проблему для меду, адже його бактерицидні та зволожуючі компоненти ідеально підходять для лікування вугрів. А протизапальні сполуки заспокоять роздратування і знімуть почервоніння.<br>
        Як використовувати: нанесіть мед локально на проблемні місця, залиште на 15-20 хвилин, потім змийте теплою водою. Аналогічним чином медом можна пом'якшувати і зволожувати пересушені ділянки шкіри, що виникають після використання агресивних засобів проти акне.<br><br>
        
        <b><i>6. Для зволоження шкіри</i></b><br><br>
        Мед - це чудовий зволожуючий засіб, дарований нам природою. Він підсилює проникнення вологи та повітря в шкіру і зберігає їх у глибоких шарах дерми. Саме це ми відчуваємо, коли говоримо про те, що наша шкіра «наситилася вологою».<br>
        Як використовувати: нанесіть 1 чайну ложку меду на обличчя, залиште на 15-20 хвилин, змийте теплою водою. Спробуйте маску з медом і авокадо проти зморшок: змішайте 1 чайну ложку меду з м'якоттю половини стиглого авокадо, нанесіть на шкіру обличчя, залиште на 15-20 хвилин, потім змийте.<br><br>
        
        <b><i>7. Для пом'якшення кутикулів</i></b><br><br>
        Потріскана, пересохла кутикула не тільки неохайно виглядає, але і становить небезпеку для здоров'я, збільшуючи шанс занести грибкову або бактеріальну інфекцію. Натуральний мед багатий поживними речовинами і ферментами, добре зволожує і пом'якшує грубу шкіру - ваші нігті скажуть вам спасибі.<br>
        Як використовувати: змішайте 1 чайну ложку меду з 1 чайною ложкою натурального яблучного оцту і кокосового масла. Втирайте в кутикулу щодня, залишайте на 10 хвилин і змивайте.<br><br>
        
        <b><i>8. Для лікування опіків</i></b><br><br>
        Виявляється, по всьому світу використовують мед в якості ефективного засобу для загоєння опіків. Він не тільки заспокоює і прискорює регенерацію тканин, а й надає бактерицидний ефект, запобігаючи виникненню інфекцій.<br>
        Як використовувати: змастіть тонким шаром меду побутової або сонячний опік і оновлюйте по мірі всмоктування.<br><br>
        
        <b><i>9. Для лікування алергії</i></b><br><br>
        Хоча цей спосіб не до кінця вивчений, багато людей позитивно відгукуються про такий спосіб лікування сезонної алергії. Вважається, що невелика доза пилку, що міститься в меді, допомагає стимулювати імунітет, зменшуючи алергічну реакцію. Переконайтеся, що ви використовуєте мед, зібраний у вашій місцевості, так як саме в ньому міститиметься пилок-алерген.<br>
        Як використовувати: їжте по 2-3 чайних ложки меду щодня і уважно стежте за самопочуттям.<br><br>
        
        <b><i>10. Для лікування кашлю та пом'якшення горла</i></b><br><br>
        Бактерицидні, жарознижуючі та протизапальні властивості меду не залишать жодного шансу подразнення горла, кашлю або першим ознакам застуди. Таке домашнє ліки коштує копійки, абсолютно безпечно для дітей та перевірено поколіннями по всьому світу.
        Як використовувати: змішайте 1-2 столові ложки меду з соком одного лимона і випийте, потримавши трохи в роті.</p>
    </div> 
    
    <button class="accordion">Чи варто давати мед дітям</button>
    <div class="panel">
      <p><img src="./img/kid_honey.jpg" alt="">Всі, без виключення, батьки бажають, щоб їхня дитина була здоровою та отримувала достатню кількість корисних речовин. Адже, дитячий організм росте і потребує велику не лише певну кількість білків, жирів та вуглеводів, але й широкий спектр різноманітних вітамінів, мінералів та інших речовин. Саме тому, батьки намагаються максимально збалансувати раціон своєї дитини. З цієї причини, варто звернути увагу на один з найдавніших продуктів харчування людини – мед.<br><br>

        <b><i>Чому мед є таким  важливим для здоров’я  дитини</i></b><br><br>
        <b>Цілющі властивості меду відомі людям вже декілька тисячоліть.  Цей смачний і поживний продукт наші предки споживали як безпосередньо, так і в складі великої кількості страв, що приготовані з додаванням меду. Як правило, з основних переваг меду, як продукту харчування, можна виділити такі.</b><br><br>
        
        Здатність підвищувати імунітет організму. Дитячий організм є дуже вразливим щодо   багатьох різноманітних хвороб та інфекцій, від яких фізично вберегти дитину неможливо. Однак, завдяки речовинам, що містяться в цьому продукті, дитина буде значно витривалішою і матиме імунітет до більшості хвороб, починаючі від звичайної застуди, та закінчуючі тяжкими інфекційними захворюваннями.<br><br>
        Здатність нормалізувати роботу кишечника. Бактерії, що містяться в натуральному меді, здатні оптимально налаштувати роботу кишечника маленької людини. Тому, регулярне споживання певної кількості меду, дозволяє уникати таких проблем, як дісбактеріоз та багатьох інших порушень функції кишечника. В результаті, дитина буде здоровою та почуватися весело та комфортно, на радість батькам.<br><br>
        Здатність заспокоювати нерви. Всім відомо, що дитина з проблемами нервової системи є більш схильною до різноманітних захворювать. Вона гірше харчується, почуває себе некомфортно та завдає багато клопоту мамі, нерви якої також, безумовно, страждають від такої ситуації. Введення в раціон дитини меду, дозволяє зробити дитину більш витривалою та спокійною. Такий малюк значно краще спить, що дуже необхідно для його розвитку.<br><br>
        <b><i>Що робити з алергією дитини на мед</i></b><br><br>
        
        
        Досить часто, молоді батьки жаліються на те, що дитина має алергічні реакції на мед та всі продукти харчування, що містять його в своєму складі. Однак, насправді, все не так страшно.<br><br>
        
        Перш за все, в більшості випадків, в дитини буває алергія не на сам мед, а на пилок певних видів рослин, з яких бджоли його збирали. В такому випадку, варто спробувати просто змінити один тип меду на інший. Наприклад, якщо алергія була помічена при вживанні акацієвого меду, то варто спробувати перейти на гречаний або липовий.<br><br>
        
        Крім того, велике значення має якість меду. Справа в тому, що сьогодні пропонується досить велика кількість фальсифікованого меду, в який додаються інші речовини. Наприклад, патока цукрової тростини. Звичайно, що такий продукт медом назвати дуже важко, і давати його дитині не варто. Як перевірити мед на натуральність можна довідатися з цієї статті, на нашому сайті.<br><br>
        
        <b><i>Як правильно давати мед дітям</i></b><br><br>
        Як казав відомий лікар Парацельс, «будь-які ліки є отрутою, а будь-яка отрута ліками. Все залежить від дози». Саме тому, у випадку з дітьми, варто дотримуватися певних правил, які є квинтесенцією накопиченого людьми досвіду.<br><br>
        
        Перед усім, зовсім маленьким дітям ( до року) мед давати не рекомендовано взагалі. Маленький організм ще не в стані перетравити такий продукт. А от починаючи з дошкільного віку, можна поступово вводити мед в раціон дитини. При цьому, варто не поспішати. Починати варто з половини чайної ложки і поступово довести до 1 столової ложки.<br><br>
        
        Дітям молодшого шкільного віку, навпаки, мед дуже корисний. Він підвищує здатність вчитися та зміцнює імунітет. Однак, не варто таким дітям споживати меду більш ніж 3 столових ложки в день.<br><br>
        
        Для підлітків мед, також, дуже корисний. Однак, варто пам’ятати, що цей продукт містить дуже велику кількість вуглеводів. Тому, дітям, схильним до повноти, варто обмежити денну дозу.<br><br>
        
        Вважається, що не варто давати дітям мед у чистому вигляді. Краще змішати його з іншими продуктами. Наприклад, додати мед в чай або давати його з солодким сиром, кисломочними продуктами чи натуральними соками.</p>
    </div>

    <button class="accordion">Який мед краще: свіжий чи вистояний?</button>
    <div class="panel">
      <p><img src="./img/text8.jpg" alt="">Дуже багато людей при купівлі надають перевагу рідкому меду, який щойно був викачаний із бджолиних сот, гарно тягнеться та складається в своєрідну «медову гірку» при переливанні.<br><br>

        Беззаперечно, що свіжовикачаний мед виглядає набагато привабливіше за минулорічний мед, і для багатьох він здається значно смачнішим та кориснішим ніж мед, зібраний в попередніх роках, однак хочемо повідомити, що порівнюючи корисні властивості «свіжого» меду та меду, який вже «відстоявся» (при умові дотримання всіх правил його зберігання) перевага буде на боці останнього.<br><br>
        
        Так, саме витриманий мед, як і витримане вино набуває особливої цінності, оскільки в ньому пройшли процеси ферментації, які тривають від 8-9 місяців до 3-х років і такий мед має здатність для кращого засвоювання людським організмом.<br><br>
        
        Здорові люди мабуть не відчують різницю між «свіжим» та «вистояним» медом, однак ті, у кого ослаблені органи шлунково-кишечного тракту здебільшого відчувають різницю, оскільки ферментований мед значно слабкіше подразнює слизову оболонку кишківника, легше засвоюється та дає менше навантаження на підшлункову залозу.<br><br>
        
        Окрім того ризик виникнення алергічних реакцій при вживанні вистояного меду значно нижчий, ніж при вживанні меду, який тільки що відкачаний із вулика.<br><br>
        
        Ми вже раніше згадували у своїх статтях, що якісний мед здатний зберігатися дуже довго не втрачаючи своїх корисних та поживних властивостей, але у східній медицині цінується саме мед, який зберігається від року і більше, оскільки вважається що такий мед має більшу кількість корисних властивостей ніж щойно відкачаний.<br><br>
        
        Який мед вживати вирішувати, звичайно, вам, однак вважаємо, що ця інформація для багатьох буде корисною, а для тих у кого після вживання мед виникають небажані реакції - вкрай важливою!!!</p>
    </div>

    <button class="accordion">Чи псується мед?</button>
    <div class="panel">
      <p><img src="./img/text9.jpg" alt="">Існує безліч видів меду. Вони  відрізняються кольором, ароматом і смаком. Але є і те, що об’єднує їх. Це незаперечна користь для організму людини і здатність зберігати свої властивості і придатність протягом століть.<br><br>

        Секрет багаторічної придатності меду ховається в процесі його виробництва. Бджоли збирають з квітів солодкий нектар і переносять його у вулик. Тут вони передають його іншим молодим бджолам-працівникам, які постійно п’ють і відригують рідину. У цей момент в ній скорочується вміст води.<br><br>
        
        Під час цього процесу фермент в шлунках бджіл розщеплює глюкозу, що міститься в нектарі, на глюконову кислоту, яка змінює кислотність меду (його pH становить близько 4), і перекис водню. Як тільки мед потрапляє в стільники, бджоли люто обмахують його крилами, щоб прискорити процес випаровування води.<br><br>
        
        Практично повна відсутність вологи в бджолиному продукті і висока кислотність – дві основні причини, через які він може зберегти придатність довгі роки. Бактерії, що викликають псування їжі, не можуть розмножуватися в таких умовах. Перекис водню також володіє антибактеріальними властивостями. Тому, мед залишається свіжим для бджіл в холодні зимові місяці – і набагато довше в банках на наших столах.<br><br>
        
        Про користь меду знали з давніх часів, її описали в стародавніх джерелах. Бджола, яка обожнювалася фараонами і була символом королівської влади, часто з’являлася в єгипетських ієрогліфах. Медові коржі служили підношенням богам єгиптян, греків і римлян, а бджолиний продукт був інгредієнтом, який використовували в процесі бальзамування.<br><br>
        
        Стародавні єгиптяни робили з меду мазі для лікування опіків, шкірних і очних захворювань. І до цього дня мед застосовується для загоєння ран, запалень і виразок у роті, зняття нападів кашлю, зменшення почервоніння шкіри.<br><br>
        
        У косметичній промисловості бджолиний продукт також використовується у виробництві мила та інших засобів особистої гігієни. Отже, мед не має терміну придатності і може зберігатися дуже довго, якщо він є натуральним продуктом і міститься у відповідних умовах, в ємності з щільно закритою кришкою, без можливості взаємодіяти з повітрям і вологою.</p>
    </div>
  </div>
    <footer class="page-footer font-small blue pt-4">
      <div class="container-fluid text-center text-md-left">
        <div class="row">
          <div class="col-md-6 mt-md-0 mt-3">
            <a href="#"><img src="./img/logo_footer.png" alt="footer_logo"></a>
            <p>Мед є одним із основних інгредієнтів у вашому щоденному розкладі їжі.</p>
              <div class="contact_footer">
                <a href="mailto:mail@mailhoney.com">mail@mailhoney.com</a>
                <a href="tel:+38097-777-77-77">+38097-777-77-77</a>
              </div>
          </div>
          <div class="col-md-3 mb-md-0 mb-3">
            <ul class="list-unstyled">
              <li>
                <a href="https://www.facebook.com/" target="_blank"><img src="./img/icons8-facebook-48.png" alt=""></a>
              </li>
              <li>
                <a href="https://twitter.com/" target="_blank"><img src="/img/icons8-twitter-48.png" alt=""></a>
              </li>
              <li>
                <a href="https://www.youtube.com/" target="_blank"><img src="./img/icons8-youtube-48.png" alt=""></a>
              </li>
            </ul>
          </div>
        </div>
      </div>
      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2022 Copyright:
        <a href="#">Bootstrap.com</a>
      </div>
      </div>
    </footer>
  
  <script src="./js/index.js"></script>
</body>
</html>